/* Project Specific CSS here */
#top_banner_wrapper {
	padding-top:31px;
	padding-bottom:23px;
	width:100%;
	float:left;
}
	#top_banner_wrapper div {
		float:left;
	}
	#top_banner_wrapper #photo1, #top_banner_wrapper #photo2 {
		line-height:1px;
		border:1px solid white;
	}
	#top_banner_wrapper #photo2 {
		border-left:0px;
	}
	#top_banner_wrapper #logo_left {
		padding-right:8px;
	}

#left_nav_wrapper {
	float:left;
	/*min-height:420px;
	height:420px;*/
	width:170px;
}
	#left_nav_wrapper ul {
		list-style-type: none;
		padding:0px;
		margin:0px;
	}
	#left_nav_wrapper ul li {
		display:block;
		background: transparent url("../images/bullet1.gif") 0px 11px no-repeat;
		padding:5px 0px 12px 38px;
		margin-left:0px;
	}
	#left_nav_wrapper a {
		padding:3px 0px 3px 0px;
		font-weight:bold;
		display:block;
		width:90%;
	}
	#left_nav_wrapper a:hover, #left_nav_wrapper .selected {
		padding:2px 0px 2px 0px;
		border-top:1px solid white;
		border-bottom:1px solid white;
		text-decoration: none;
	}
	#left_nav_wrapper #static_links {
		margin-left:38px;
		line-height:30px;
		font-weight:normal;
	}

#body_wrapper {
	float:left;
	width:566px;
	min-height:377px;
	/*height:377px;
	overflow:auto;*/
	border:1px solid white;
}

	#body_wrapper a { 
		text-decoration: underline; 
	}

	#body_wrapper p {
		font-family: "lucida sans","lucida grande",verdana,tahoma,arial,helvetica,sans-serif; 
	}
	#body_wrapper #body_copy {
		padding:20px;
	}
	#body_wrapper ul {
		list-style-type: none;
		padding:0px;
		margin:0px;
	}
	#body_wrapper ul li {
		display:block;
		font-size:130%;
		background: transparent url("../images/bullet2.gif") 0px 0.7em no-repeat;
		padding:0.3em 0.1em 0.3em 1em;
		margin-left:0px;
	}
	#body_wrapper #photo {
		float:right;
		line-height:1px;
		border:1px solid white;
		margin: 0 0 10px 10px;
	}
	#body_wrapper #photo_strip img {
		float:left;
		/*line-height:1px;*/
		border:1px solid white;
		margin: 0 20px 10px 0;
	}
	#body_wrapper #contact_us {
		width:95%;
	}
	#body_wrapper #contact_us th {
		text-align:left;
		font-weight:normal;
		width:25%;
		white-space:nowrap;
		vertical-align:top;
	}
	#body_wrapper #contact_us td {
		text-align:right;
		width:75%;
	}
	#body_wrapper #contact_us .txtbox { 
		color: #284C70; 
		border: 1px solid #522622; 
/*		width: 100%; */
		width: 330px; 
		background-color:white; 
		font-size: 100%; 
		overflow: auto; 
	}
	#body_wrapper #contact_us .btn { 
		color: #FDF9F9;
		font-family: Trebuchet MS,arial,helvetica,sans-serif;
		background-color: #522622;
		cursor: pointer;
	}

#body_footer {
	clear:both;
	padding:15px 0 7px 170px;
	/*float:left;*/
	width:566px;
	font-weight:bold;
	font-size:120%;
}
#page_footer {
	padding-top:10px;
	padding-bottom:10px;
	font-size:80%;
	height:30px;
	font-family: "lucida sans","lucida grande",verdana,tahoma,arial,helvetica,sans-serif; 
}
	#page_footer #powered_by {
		float:left;
		width:170px;
		text-align:center;
	}
	#page_footer #powered_by a {
		font-weight:normal;
	}
	#page_footer #copyright {
		float:left;
		width:566px;
	}

	#address {
		margin-left: 38px;
		font-size: 80%;
		font-family: "lucida sans","lucida grande",verdana,tahoma,arial,helvetica,sans-serif;
	}

/* Admin Page Specific CSS here */

/* General Page Settings */
html { 
	margin:0; 
	padding:0; 
}
body { 
	margin: 5px 0px; 
	text-align: center; 
	padding: 0px; 
	color: white; 
	font-family: Georgia, Palatino, Times New Roman; 
	font-size: 80%;
	background-color:black;
	/* width: expression(document.getElementById('wrapper').offsetWidth <750 ? '750px': 'width: 99%;'); */
}
body.popup	{ padding: 10px; }
#min-width { 
	width: 100%; 
	height: 1px; /* needs height to work in Netscape */ 
}
#wrapper { 
	margin: 0px auto; 
	text-align: left; 
	width: 779px; 
	min-height:624px;
	padding: 0px 0px 0px 0px; 
	position: relative; 
	background: black url("../images/page_bg.jpg") no-repeat;
	border:1px solid white;
	/* width: 100%; */
	/* min-width: 779px; */
}

#splash {
	line-height:1px;
}
#splash img {
	border:0px;
}

/* Headers & blocks of text */
h1			{ font-size: 170% }
h2			{ font-size: 140% }
h3			{ font-size: 130% }
h4			{ font-size: 120% }
h5			{ font-size: 110% }
h6			{ font-size: 100% }
h1, h2, h3, h4, h5, h6	{ 
	font-weight:normal;
	margin: 0; 
	padding: 0; 
	margin-bottom: 0.7em; 
}
.header { 
	font-size:125%; 
	font-weight:bold; 
}
.red, .header, .error {
	color:#891F1A; 
}
.error, .msg {
	font-weight:bold; 
	text-decoration:underline; 
}
.sqlcode { 
	font-family:Courier New,Andale Mono,Monaco,Courier,Monospace; 
	font-size:8pt; 
	color:#0000FF; 
	text-decoration:none;
}
.msg		{ color: #959239; }
.hilite		{ color: #F8763B; }	
.smaller	{ font-size: 80%; }
.white		{ color: #FFFFFF; }

/* Links */
a,a:link,a:visited,a:active {
	color:white; 
	font-weight:bold;
	text-decoration:none; 
}
a:hover {
	text-decoration:underline; 
}
.grey,.grey:link,.grey:visited,.grey:active,.grey.hover { 
	color: #C0C0C0; 
	font-weight:normal; 
}
.grey:link,.grey:visited,.grey:active,.grey.hover {
	text-decoration:underline; 
}

/* Form fields */
p,form	{ 
	margin:0; 
	padding:0; 
}
input { 
	width: auto; 
	vertical-align: middle; 
}
label		{ cursor: pointer; }
.txt, .txtArea, .txt_password, .optional { 
	color: #284C70; 
	font-family: Trebuchet MS,arial,helvetica,sans-serif; 
	border: 1px solid #284C70; 
	width: 100px; 
	background-color:#FFF; 
	font-size: 100%; 
	overflow: auto; 
}
.optional { 
	color: #99CC99; 
	border:dashed 1px #99CC99; 
	background-color:#F9FDF9; 
	overflow: auto; 
}
.txt_password { 
	color: #FFF ! important; 
}
.btn, .btn2 { 
	color: #FDF9F9; 
	font-family: Trebuchet MS,arial,helvetica,sans-serif; 
	cursor: pointer; 
}
.btn { 
	background-color: #6F9C2E; 
}
.btn2 { 
	background-color: #CF1178; 
}

/* Tables & positions */
table { 
	font-size:100%; 
	border: 0; 
	border-collapse: collapse; 
}
.outer_table {
	text-align:center; 
	padding:5px;
}
.center, .center td, .center th { text-align:center ! important; }
.right, .right td, .right th	{ text-align:right ! important; }
.left, .left td, .left th		{ text-align:left ! important; }
.bottom, .bottom td, .bottom th	{ vertical-align: bottom ! important; }
.top, .top td, .top th			{ vertical-align: top ! important; }
.middle, .middle td, .middle th { vertical-align: middle ! important; }
.padding0 td					{ padding: 0 ! important; }
.padding2 td, p.padding2		{ padding: 2px ! important; }
.padding4 td, p.padding4		{ padding: 4px ! important; }
.padding6 td, p.padding6		{ padding: 6px ! important; }
.padding8 td, p.padding8		{ padding: 8px ! important; }
.width1							{ width: 1% ! important; }
.table_grid						{ width: auto; border-collapse: collapse; }
.table_grid th, .table_grid td	{ padding: 8px; text-align: center; vertical-align: middle; border: 1px solid #808080; }
.table_grid th					{ background-color: #C0C0C0; color: #FFF; }
.table_grid td table td			{ border: 0; padding: 0; }

/* Miscellaneous Settings */
.clear		{ clear:both; }
div			{ position: relative; }
img			{ border: 0; }
img.middle	{ vertical-align:middle; }
.ie_png		{ position: relative; }
.rightf		{ float: right; }
.leftf		{ float: left; }
.centerf	{ text-align: center; margin: 0 auto; }
.bold		{ font-weight: bold; }
.normal		{ font-weight: normal ! important; }
.italic		{ font-style: italic; }
.mono		{ font-family: courier new, courier, andale mono, fixed, monospace ! important }
.nowrap		{ white-space: nowrap; }
.ul			{ text-decoration: underline ! important; }
ul { 
	margin: 0; 
	margin-bottom:1em; 
	padding: 0; 
	padding-left: 1.4em;
}
.divider {
	border: #3E1E66;
	color:#3E1E66;
	background-color:#3E1E66;
	height:1px;
	width:100%;
	text-align:left;
	margin-bottom:10px;
}
#style_old { 
	background-color: #EFEFEF; 
	margin-top: 10px; 
	margin-bottom: 10px; 
	padding-top: 10px; 
	padding-bottom: 5px; 
	text-align: left; 
	padding-left: 10px;
}
#style_old h1 { 
	color: red;
}
#style_old ul { 
	padding-top: 10px;
}

/* Drop Shaddows */
.drop_shadow { 
	background: transparent url(images/shadow.html) no-repeat bottom right; 
	float: left; 
	margin: 10px 10px; 
	padding: 0; 
	line-height: 1px; 
}
.drop_shadow div { 
	background: transparent url(images/shadow_mask.html) no-repeat left top; 
	padding: 0 7px 7px 0;
}
.drop_shadow img { 
	background-color: #FFF; 
	/*padding: 4px; border: 1px solid #A9A9A9; margin: -7px 7px 7px -7px; */
}

/* PHPDig */
.phpdig {
	font-size:120% !important;
	font-weight:bold !important;
}
.phpdigHighlight { 
	font-weight: bold; 
	text-decoration:underline;
}
.phpdigLinkText {
	color:green;
	margin-bottom:20px;
}
.phpdiginputtext {
	width:300px;
	border: 1px solid #3E1E66; 
}
.phpdiginputsubmit {
	background-color:#89C102;
	width:70px;
}

.flag {
margin: 0em 0em 0em 1em;
border: 1px solid #FFF;
}

.franco_img {
border: 1px solid #FFF;
margin-left: 11.3em;
}

.range_title {
display:block;
background-color: #522622;
padding: 0.5em;
}

.range {
background-color: #FFF;
padding: 0.5em;
color: #522622;
}

.flag_surround {
margin: 0 3em 2em 0;
}

* html .flag_surround {
margin: 0 1.6em 1.7em 0;
}